/* #apresentacao h1 {
  font-size: 15pt;
  position: relative !important;
  height: auto !important;
} */

/* .titulo_banner_principal {
} */

h1.titulo {
  font-size: 25px;
}

#logo-principal-carnaval img {
  left: 36%;
  height: 141px;
}

#noticias p {
  line-height: normal;
}

#guia-do-foliao-lancaperfume {
  display: none;
}

#guia-do-foliao-rock {
  display: none;
}

#noticias .card {
  width: 100%;
  margin-bottom: 3%;
}

.insta {
  border: none;
  overflow: hidden;
  height: 30rem;
  width: 380px;
  border-radius: 10px;
}

.apoio {
  display: flex;
  justify-content: center;
  font-size: 25px;
  font-family: HagridRegular;
  font-weight: 700;
}

.botao-noticias {
  left: 35%;
  bottom: 11%;
}

#patrocinadores {
  display: flex;
  flex-direction: column;
}

.pandeiro-img {
  display: none;
}
.fita-preta-img {
  display: none;
}

.texto-banner {
  transform: none;
}

.btn.lupa {
  display: none;
}
